<div id="payment-method" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.privacy"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        PRIVACY POLICY
      </p>
    </div>
    <div class="static-content">
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">This
          Privacy Policy describes how your personal information is collected, used, and shared when you visit or make a
          purchase from <span style="color: #e03e2d;"><strong>{{siteInfo.shopName}}</strong></span></span><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">
          (the “Site”).</span></p>
      <p><strong id="docs-internal-guid-6b25ed3d-7fff-3daf-13cf-15347fcc56ce"
          style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">PERSONAL
          INFORMATION WE COLLECT</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">When
          you visit the Site, we automatically collect certain information about your device, including information
          about your web browser, IP address, time zone, and some of the cookies that are installed on your device.
          Additionally, as you browse the Site, we collect information about the individual web pages or products that
          you view, what websites or search terms referred you to the Site, and information about how you interact with
          the Site. We refer to this automatically-collected information as “Device Information”.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">We
          collect Device Information using the following technologies:</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          “Cookies” are data files that are placed on your device or computer and often include an anonymous unique
          identifier. For more information about cookies, and how to disable cookies, visit
          http://www.allaboutcookies.org.</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          “Log files” track actions occurring on the Site, and collect data including your IP address, browser type,
          Internet service provider, referring/exit pages, and date/time stamps.</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          “Web beacons”, “tags”, and “pixels” are electronic files used to record information about how you browse the
          Site.</span></p>
      <p><strong style="font-weight: normal;"><br><br></strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">Additionally
          when you make a purchase or attempt to make a purchase through the Site, we collect certain information from
          you, including your name, billing address, shipping address, payment information (including credit card
          numbers, email address, and phone number. We refer to this information as “Order Information”.</span></p>
      <p><strong style="font-weight: normal;"><br><br></strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">When
          we talk about “Personal Information” in this Privacy Policy, we are talking both about Device Information and
          Order Information.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">HOW
          DO WE USE YOUR PERSONAL INFORMATION?</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">We
          use the Order Information that we collect generally to fulfill any orders placed through the Site (including
          processing your payment information, arranging for shipping, and providing you with invoices and/or order
          confirmations). Additionally, we use this Order Information to:</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          Communicate with you;</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          Screen our orders for potential risk or fraud; and</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          When in line with the preferences you have shared with us, provide you with information or advertising
          relating to our products or services.</span></p>
      <p><strong style="font-weight: normal;"><br><br></strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">We
          use the Device Information that we collect to help us screen for potential risk and fraud (in particular, your
          IP address), and more generally to improve and optimize our Site (for example, by generating analytics about
          how our customers browse and interact with the Site, and to assess the success of our marketing and
          advertising campaigns).</span><strong style="font-weight: normal;"><br></strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">SHARING
          YOUR PERSONAL INFORMATION</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">We
          share your Personal Information with third parties to help us use your Personal Information, as described
          above. For example, we use Google Analytics to help us understand how our customers use the Site -- you can
          read more about how Google uses your Personal Information here:
          https://www.google.com/intl/en/policies/privacy/. We also use Google Analytics to help us understand how our
          customers use the Site -- you can read more about how Google uses your Personal Information here:
          https://www.google.com/intl/en/policies/privacy/. You can also opt-out of Google Analytics here:
          https://tools.google.com/dlpage/gaoptout.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">Finally,
          we may also share your Personal Information to comply with applicable laws and regulations, to respond to a
          subpoena, search warrant or other lawful requests for information we receive, or to otherwise protect our
          rights.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">BEHAVIORAL
          ADVERTISING</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">As
          described above, we use your Personal Information to provide you with targeted advertisements or marketing
          communications we believe may be of interest to you. For more information about how targeted advertising
          works, you can visit the Network Advertising Initiative’s (“NAI”) educational page at
          http://www.networkadvertising.org/understanding-online-advertising/how-does-it-work.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">You
          can opt out of targeted advertising by using the links below:</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          Facebook: https://www.facebook.com/settings/?tab=ads</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          Google: https://www.google.com/settings/ads/anonymous</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">-
          Bing: https://advertise.bingads.microsoft.com/en-us/resources/policies/personalized-ads</span></p>
      <p><strong style="font-weight: normal;"><br><br></strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">Additionally,
          you can opt out of some of these services by visiting the Digital Advertising Alliance’s opt-out portal at:
          http://optout.aboutads.info/.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">DO
          NOT TRACK</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">Please
          note that we do not alter our Site’s data collection and use practices when we see a Do Not Track signal from
          your browser.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">YOUR
          RIGHTS</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">If
          you are a European resident, you have the right to access personal information we hold about you and to ask
          that your personal information be corrected, updated, or deleted. If you would like to exercise this right,
          please contact us through the contact information below.</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">Additionally,
          if you are a European resident we note that we are processing your information in order to fulfill contracts
          we might have with you (for example if you make an order through the Site), or otherwise to pursue our
          legitimate business interests listed above. Additionally, please note that your information will be
          transferred outside of Europe, including to Canada and the United States.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">DATA
          RETENTION</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">When
          you place an order through the Site, we will maintain your Order Information for our records unless and until
          you ask us to delete this information.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">CHANGES</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">We
          may update this privacy policy from time to time in order to reflect, for example, changes to our practices or
          for other operational, legal or regulatory reasons.</span></p>
      <p><strong style="font-weight: normal;"><br><br></strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">MINORS</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">The
          Site is not intended for individuals under the age of 18.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">----</span>
      </p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">CONTACT
          US</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">For
          more information about our privacy practices, if you have questions, or if you would like to make a complaint,
          please contact us by e‑mail at <span
            style="color: #e03e2d;"><strong>{{siteInfo.email}}</strong></span></span><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">
          or by mail using the details provided below:</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span style="color: #e03e2d;"><span
            style="color: #312622; font-family: Arial;"><span
              style="white-space: pre-wrap;"><strong>{{siteInfo.shopName}}</strong></span></span></span></p>
      <p>&nbsp;</p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">[Re:
          Privacy Compliance Officer]</span></p>
      <p><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">&nbsp;</span>
      </p>
    </div> -->
  </div>
</div>
